Bug 738220 - youtube-dl-2011.10.19 is available
Summary: youtube-dl-2011.10.19 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 10:58 UTC by Upstream Release Monitoring
Modified: 2011-10-30 15:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-30 15:32:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-14 10:58:44 UTC
Latest upstream release: 2011.09.14
Current version in Fedora Rawhide: 2011.08.04
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-15 10:57:33 UTC
Latest upstream release: 2011.09.15
Current version in Fedora Rawhide: 2011.08.04
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-16 11:03:15 UTC
Latest upstream release: 2011.09.18
Current version in Fedora Rawhide: 2011.08.04
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-09-28 11:02:22 UTC
Latest upstream release: 2011.09.27
Current version in Fedora Rawhide: 2011.08.04
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-09-30 11:09:31 UTC
Latest upstream release: 2011.09.30
Current version in Fedora Rawhide: 2011.08.04
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-10-19 11:10:18 UTC
Latest upstream release: 2011.10.19
Current version in Fedora Rawhide: 2011.08.04
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.